<script>
  var baseurl = '{{ site.baseurl }}'
</script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
<script src="{{ "/assets/js/bootstrap.min.js" | relative_url }} "></script>
<script src="{{ "/assets/js/typeahead.bundle.min.js" | relative_url }} "></script>

<script src="{{ "/assets/js/main.js" | relative_url }} "></script>
<script src="{{ "/assets/fa/js/all.js" | relative_url }} "></script>
